TIDDIT(1)

NAME
tiddit - structural variant calling

DESCRIPTION
usage: tiddit-3.1.0 [--sv] [--cov]

  options:

--sv
    call structural variation

--cov
    generate a coverage bed file

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.